<!-- <?php require_once("include/connectingdb.php"); ?>
<?php require_once("include/functions.php"); ?>
<?php require_once("include/session.php"); ?> -->
<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Hugo 0.84.0">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">
    <title>index</title>
     <style>
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
    </style>
  </head>
<body>
 <!------------------------------TOP NAVBAR START------------------------------------------>
  <nav class="bg-light px-5 py-2">
    <div class="container-fluid">
      <div class="row">
        <div class="col-lg-3">
          <a href="#"  class=" w-100"><img src="images/logo.png" alt=""></a>
        </div>
        <!-- <div class="offset-lg-6 col-lg-3 d-block pt-2">
          <a href="" class=" mr-5 btn btn-outline-danger" style="font-weight:bold;text-decoration:none;"><span class="fas fa-user"></span> My Profile</a>
          <a href="login.php" class=" btn btn-outline-danger" style="font-weight:bold;text-decoration:none"><span class="fas fa-user-plus"></span> Logout</a>
        <div> -->
        <div class="offset-lg-7 col-lg-2 d-block pt-2">
          <div class="dropdown">
            <button class="btn dropdown-toggle ml-5 btn-outline-danger" type="button" id="dropdownMenuButton1" data-toggle="dropdown" aria-expanded="false"  style="font-weight:bold;text-decoration:none;">
               Admin
            </button>
            <ul class=" btn dropdown-menu bg-white" aria-labelledby="dropdownMenuButton1">
              <li><a class="btn dropdown-item text-danger btn-outline-light" href="#">My Profile</a></li>
              <li><a class="btn dropdown-item text-danger btn-outline-light" href="login.php">logout</a></li>
            </ul>
          </div>
        <div>
        <div>
      </div>
    </div>
  </nav>
  <!-------------------------------------TOP NAVBAR END---------------- ----------------->
  <!-------------------------------------LEFT SIDE NAVBAR START---------------- ----------------->
  <div class="">
    <div class="row">
      <div class="col-md-3">
       <main>
          <div class="d-flex flex-column flex-shrink-0 p-3 text-white bg-primary" style="width: 280px;height:800px">
            <ul class="nav">
              <li>
                <a href="newproduct.admin.php" class="btn btn-primary btn-block">
                 <i class="fas fa-folder-plus"></i> Add New Product
               </a><hr>
             </li>
             <li class="nav-item">
                <a href="allproduct.admin.php" class="btn btn-primary btn-block">
                  <i class="fas fa-edit"></i> View all Products
                </a><hr>  
              </li>
              <li>
                <a href="havells_project" class="btn btn-primary btn-block" target="_blank">
                <i class="fas fa-blog"></i> View Blog
                </a><hr>
              </li>
            </ul>
         </div>
       </main>
     </div>
     <!-------------------------------------LEFT SIDE NAVBAR END---------------- -----------------> 
     <!-------------------------------------RIGHT MAIN AREA START---------------- ----------------->
      <div class="col-lg-9 mt-5">

       
      </div>
      <!-------------------------------------RIGHT MAIN AREA END---------------- ----------------->
    </div>
  </div>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>
</body>
</html>
